/* 
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */
 
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
 
/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
 
body { margin: 0; padding:0; font-size: 13px; line-height: 1.231; background: url(../images/stripedBG.png);}
 
body, button, input, select, textarea { font-family: sans-serif; color: #222; }
 
/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 */
 ::selection      { background: #171717; color: white; /* Safari and Opera */ }
::-moz-selection  { background: #171717; color: white; /* Firefox */ }
 
/* =============================================================================
   Links
   ========================================================================== */
a { color: #00e; }
a:focus { outline: thin dotted; }
 
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }
 
/* =============================================================================
   Typography
   ========================================================================== */
abbr[title] { border-bottom: 1px dotted; }
 
b, strong { font-weight: bold; }
 
blockquote { margin: 1em 40px; }
 
dfn { font-style: italic; }
 
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
 
ins { background: #ff9; color: #000; text-decoration: none; }
 
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
 
/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
 
/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
 
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
 
small { font-size: 85%; }
 
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
  
/* =============================================================================
   Lists
   ========================================================================== */
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
 
/* =============================================================================
   Embedded content
   ========================================================================== */ 
/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
 
/*
 * Correct overflow not hidden in IE9 
 */
svg:not(:root) { overflow: hidden; }
  
/* =============================================================================
   Figures
   ========================================================================== */
figure { margin: 0; }
 
/* =============================================================================
   Forms
   ========================================================================== */
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
 
/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }
 
/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */
legend { border: 0; *margin-left: -7px; padding: 0; }
 
/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
 
/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */
button, input { line-height: normal; *overflow: visible; }
 
/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */
table button, table input { *overflow: auto; }
 
/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
 
/*
 * Consistent box sizing and appearance
 */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
 
/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
 
/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */
textarea { overflow: auto; vertical-align: top; resize: vertical; }
 
/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
 
/* =============================================================================
   Tables
   ========================================================================== */
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
 
/* ==|== primary styles =====================================================
   Author: Zack Hine
   ========================================================================== */
/* reset browser styles */
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}

body {
	background-color: #F8F8F1;
	font-family: 'Tahoma';
}

.levelBottom {
	margin-bottom: 15px;
}

.topbox {
	width: 23%;
	height: 82px;
	background-color: #0C5A81;/*#580000*/
	float: left;
	margin-right: 2%;
	text-align: center;
	cursor: pointer;
	color: white;
}
.firstTop {
	margin-left: 1%;
	background-color: #F8F8F1;
	width: 23%;
	height: 82px;
	float: left;
	margin-right: 2%;
	text-align: center;
	cursor: pointer;
	color: white;
}
.lastTop {
	margin-right: 0;
}

.roundedCorners {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(common/js/libs/css_PIE/PIE.htc);
}

.topbox a h1{
	margin-top: 30px;
	font-size: 23px;
	color: white;
}
.topbox a {text-decoration: none;}

.doTextColor {color: #171717 !important; font-style: italic;}

#wrapper {
	min-width: 780px;
	max-width: 1260px;
	margin: 0 auto;
}

#inside {
	padding: 10px;
}

#productbar {
	float: left;
	margin-left: 1%;
	margin-right: 2%;
	width: 23%;
	background-color: #0C5A81;/*#171717*/
	color: white;
}

#productbar h2 {margin: 0 auto; margin-bottom: 20px; font-size: 22px; text-align: center;}

#productbar li {margin-bottom: 20px; list-style: none; cursor: pointer; font-size: 18px; font-family: 'Century Gothic';}

.productItem {margin: 0 10px 0 10px; border-bottom: 1px solid white;}

#content {
	float: left;
	width: 71%;
	background-color: #D7E0E5;
	padding: 1%;
}

#bottomLeft {
	float: left;
	margin-left: 1%;
	margin-right: 2%;
	width: 23%;
	background-color: #A0A0A0;
	height: 80px;
}

footer {
	float: left;
	width: 73%;
	background-color: #A0A0A0;
	height: 80px;
}

#main .currentPage, #main .currentPage a  h1{
	background-color: #D84704;
	color: #171717 !important; 
	font-style: italic;
}

.testdiv {width: 23%; float: left; margin-right: 1%}
.testtestdiv {margin-bottom: 35px;}
.lastRow {margin-bottom: 0;}
.testtestdiv .lastTop {float: right;}

.centerPic {margin-left: 14%;}

.picCaption {text-align: center;}

#logoBox {margin-top: -8px;}

#topFirstBar a {text-decoration: none;}


#picSection {margin: 0 auto; font-size: 19px; font-family: 'Palatino Linotype'; font-weight: bold;}

#printmdlogo {margin-top: 15px;}

#topMessage {text-align: center; }
#bottomMessage {text-align: center; margin-bottom: 5px;}
#subMessage {font-size: 25px; color: #171717; text-align: center; margin-bottom: 60px; font-family: 'Palatino Linotype', 'Comic Sans MS'; /*font-weight: bold;*/}
.messageText {font-size: 65px; color: #A30006; font-family: 'Palatino Linotype', 'Comic Sans MS';  font-weight: bold;/*Monotype Corsiva*/}
.shadowMessage {text-shadow: #3D3D3D 4px 4px 2px;}

#contentParagraph {text-indent: 10%; line-height: 2; color: #171717; font-family: 'Verdana';}

#formPart {float: left; width: 63%; padding: 1%; border-right: 1px dashed #171717; font-family: Century Gothic, sans-serif;}
#infoPart {float: right; width: 32%; padding: 1%; font-family: Century Gothic, sans-serif;}

.formGroup {display: block; margin-bottom: 5px;}
.contactLabel {display: block; margin-bottom: 2px; margin-left: 2%; font-weight: bold; color: #171717;}

.inputWrapper {width: 100%; background: white; padding: 2%; border: 1px solid black; -webkit-border-radius: 18px; -moz-border-radius: 18px; border-radius: 18px; behavior: url(common/js/libs/css_PIE/PIE.htc);}
.contactTextbox {width: 96%; border: 0; outline: none; display: block; margin: 0 auto;}
.contactTextarea {width: 94%; height: 186px; resize: none; border: 0; outline: none; display: block; margin: 0 auto;}
#inputWrapperArea {width: 97%}

.contactInfo {margin-left: 10%;}

#contactFormBoxes {float: left; width: 45%;}
#contactFormArea {float: right; width: 50%;}

#leaveComment {float: left; width: 62%; text-align: center; }
#contactDirect {float: right; width: 33%; text-align: center;}

#contactHeader {margin-bottom: 25px; font-size: 20px;}

#contactMessages {width: 100%; clear: both; font-size: 17px; color: red; font-weight: bold;}

.goodButton {
	background-color: white;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #ffffff), color-stop(100%, #cecece));
	background-image: -moz-linear-gradient(top, #ffffff 0%, #cecece 100%);
	background-image: linear-gradient(top, #ffffff 0%, #cecece 100%);
	border-color: #B7B7B7;
	text-shadow: white 0px 1px 1px;
	font-size: 16px;
	-moz-box-shadow: rgba(255,255,255,0.867) 0 0 0.1em 1px inset;
	-webkit-box-shadow: rgba(255,255,255,0.867) 0 0 0.1em 1px inset;
	-o-box-shadow: rgba(255,255,255,0.867) 0 0 0.1em 1px inset;
	box-shadow: rgba(255,255,255,0.867) 0 0 0.1em 1px inset;
	-webkit-border-radius: 18px; -moz-border-radius: 18px; border-radius: 18px;
	behavior: url(common/js/libs/css_PIE/PIE.htc);
}

#buttonSection {margin-top: 5px; text-align: right;}


#circle {
display: inline-block;
width: 66px;
height: 65px;
-moz-border-radius: 33px;
-webkit-border-radius: 33px;
border-radius: 33px;
margin-top: 20px;
color: white;
font-weight: bold;
background: -webkit-radial-gradient(center, cover, white 0%, #0C5A81 60%);
background:    -moz-radial-gradient(center, cover, white 0%, #0C5A81 60%);
background:    -ms-radial-gradient(center, cover, white 0%, #0C5A81 60%);
background:    -o-radial-gradient(center, cover, white 0%, #0C5A81 60%);
background-color: #0C5A81;
margin-left: 15px;
behavior: url(common/js/libs/css_PIE/PIE.htc);
}

.cirText { display: block; margin-top: 7px; font-size: 42px; margin-left: -5px; letter-spacing: -2px;}
.outText {font-size: 42px; color: #0C5A81; font-weight: bold; display: inline-block;}

#capabilitiesHeader {margin: 0 auto; text-align: center; margin-bottom: 20px;}
#capsLeft {float: left;}
#capsRight {float: right;}
.capsBox {width: 40%; text-align: center; font-size: 17px; color: #222;}
.capsTable {border-collapse:collapse; text-align: center; margin: 0 auto;}
.capsTable td, .capsTable th {border-bottom: 1px solid black; padding: 5px;}
.capsTable th {font-size: 25px; border-bottom: 1px solid black;}
.capsTable .lastRow {border: none;}

#capsQuote {font-size: 17px; margin: 0 auto; margin-top: 35px; text-align: center; font-weight: bold;}

.incircle {
	border: 2px solid black;
	cursor: pointer;
	-moz-box-shadow:
        inset 10px 0 10px -10px #000000,
        inset -10px 0 10px -10px #000000,  inset 0 -10px 10px -10px #000000;
    -webkit-box-shadow:
        inset 10px 0 10px -10px #000000,
        inset -10px 0 10px -10px #000000,  inset 0 -10px 10px -10px #000000;
    box-shadow:
        inset 10px 0 10px -10px #000000,
        inset -10px 0 10px -10px #000000,  inset 0 -10px 10px -10px #000000;
}
#booksCircle {
	width: 260px;
	height: 259px;
	-moz-border-radius: 130px;
	-webkit-border-radius: 130px;
        border-radius: 130px;
	behavior: url(common/js/libs/css_PIE/PIE.htc);
	background-image:url('../images/piccyfix_1328226534_old-IMG_3536.jpg');
	background-repeat:no-repeat;
	background-position:-10% 70%;
	margin-left: 10%;
	margin-top: 10%;
}
.incircContent {
	width: 80%;
	text-align: center;
	margin: 0 auto;
	margin-top: 40%;
}

#handshakeCircle {
	width: 220px;
	height: 219px;
	-moz-border-radius: 110px;
	-webkit-border-radius: 110px;
        border-radius: 110px;
	behavior: url(common/js/libs/css_PIE/PIE.htc);
	background-image:url('../images/old-handshake_better.jpg');
	background-repeat:no-repeat;
	background-position:40% 100%;
	margin-top: -40%;
	margin-right: 5%;
}

#vinylCircle {
	width: 152px;
	height: 151px;
	-moz-border-radius: 75px;
	-webkit-border-radius: 75px;
        border-radius: 75px;
	behavior: url(common/js/libs/css_PIE/PIE.htc);
	background-image:url('../images/IMG_3534.jpg');
	background-repeat:no-repeat;
	background-position:30% 60%;
	margin-left: 25%;
	margin-top: 10%;
}

#subwayCircle {
	width: 300px;
	height: 299px;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
        border-radius: 150px;
	behavior: url(common/js/libs/css_PIE/PIE.htc);
	background-image:url('../images/IMG_3412 (1).jpg');
	background-repeat:no-repeat;
	background-position:70% 70%;
	margin-top: 20%;
}

#streetviewCircle {
	width: 200px;
	height: 199px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
        border-radius: 100px;
	behavior: url(common/js/libs/css_PIE/PIE.htc);
	background-image:url('../images/imagine_streetView.jpg');
	background-repeat:no-repeat;
	background-position:5% 70%;
	margin-right: 20%;
}

#streetpeopleCircle {
	width: 240px;
	height: 239px;
	-moz-border-radius: 120px;
	-webkit-border-radius: 120px;
        border-radius: 120px;
	behavior: url(common/js/libs/css_PIE/PIE.htc);
	background-image:url('../images/piccyfix_1328228801_streetPeople.jpg');
	background-repeat:no-repeat;
	background-position:50% 30%;
	margin-right: 15%;
	margin-top: -20%;
}

#arialCircle {
	width: 300px;
	height: 299px;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
        border-radius: 150px;
	behavior: url(common/js/libs/css_PIE/PIE.htc);
	background-image:url('../images/piccyfix_1328229182_arial.jpg');
	background-repeat:no-repeat;
	background-position:80% 110%;
	margin-right: 5%;
	margin-top: -5%;
}

#darkCircle {
	width: 200px;
	height: 199px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
        border-radius: 100px;
	behavior: url(common/js/libs/css_PIE/PIE.htc);
	background-image:url('../images/imagine_dark.jpg');
	background-repeat:no-repeat;
	background-position:80% 70%;
	margin-top: 10%;
	margin-left: 5%;
}

.piclevel {width: 100%; margin-bottom: 30px;}
.piclevelL {float: left;}
.piclevelR {float: right;}

.aboutUsSection {margin-bottom: 20px; width: 80%; font-family: "league-gothic-1","league-gothic-2"; font-size: 18px;}
.aboutUsHeader {border-bottom: 2px solid black; text-transform: uppercase; font-size: 28px; margin-bottom: 5px;}

#aboutUsNav {color: black;}
#aboutUsNav:hover {color: gray;}

#signature {display: block; float: right; margin-top: 40px; font-style: italic; font-size: 22px;}
/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */
/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
 
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none; visibility: hidden; }
 
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
 
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
 
/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }
 
/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
 
/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */
 
}
 
@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */
 
}
 
/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}